Confirm following elevation request to remove orphan password bank

This article is no longer maintained, so its content might be out of date.

If your computer has Protector Suite QL from UPEK, Inc. for interfacing with a fingerprint scanner you may encounter Confirm following elevation request to remove orphan Password Bank support error messages after updating Firefox.

This message occurs because Protector Suite QL is coded only to be compatible with one version of Firefox at a time - after an update, Firefox is not recognized as compatible.

Uninstalling Protector Suite QL

The error messages can be prevented by uninstalling Protector Suite QL. Uninstalling this software will prevent you from using your computer's fingerprint scanner to enter passwords on websites and programs.

Windows Vista

  1. Click the Start button, then click Control Panel to open the Windows Control Panel.
  2. Locate the Programs icon, then click the Uninstall a program link underneath it to open the list of programs installed on your computer.
  3. Find the Protector Suite QL entry and double click on it to open the program uninstaller.
  4. Click the Remove button and follow the uninstaller's instructions.

Windows XP

  1. Click the Start button, then click Control Panel to open the Windows Control Panel.
  2. Click the Add or Remove Programs icon to open the list of programs installed on your computer.
  3. Find the Protector Suite QL entry and click on it to select it. Click its Change/Remove button to open the program uninstaller.
  4. Click the Remove button and follow the uninstaller's instructions.

Restart your computer after uninstalling. When you start Firefox again, you will not see these error messages.

These fine people helped write this article: Chris_Ilias. You can help too - find out how.